{{- define "image.mariadb-client-tools" -}}
  mariadb-client-tools:10.4.13
{{- end -}}
{{- define "image.mariadb" -}}
  mariadb:10.4.13
{{- end -}}
{{- define "image.phpmyadmin" -}}
  phpmyadmin:4.6
{{- end -}}
{{- define "image.tiny-tools" -}}
  tiny-tools:0.3.0
{{- end -}}
{{- define "image.consul" -}}
  consul:1.5.1
{{- end -}}
{{- define "image.redis" -}}
  redis:6.0.8
{{- end -}}
{{- define "image.rabbitmq" -}}
  rabbitmq:3.8.0-management
{{- end -}}
{{- define "image.k8s-dashboard" -}}
  k8s-dashboard-imanager:v1.8.3
{{- end -}}
{{- define "image.metrics-server" -}}
  metrics-server-amd64:v0.2.1
{{- end -}}
{{- define "image.node-exporter" -}}
  node-exporter:v0.15.2
{{- end -}}
{{- define "image.kube-state-metrics" -}}
  kube-state-metrics:v1.2.0
{{- end -}}
{{- define "image.nginx-ingress-controller" -}}
  nginx-ingress-controller:0.26.1
{{- end -}}
{{- define "image.prometheus" -}}
  prometheus:v2.2.1
{{- end -}}
{{- define "image.nfs-client-provisioner" -}}
  nfs-client-provisioner:v2.0.1
{{- end -}}
{{- define "image.postgres" -}}
  postgres:10
{{- end -}}
{{- define "image.postgis" -}}
  postgis-imanager:10
{{- end -}}
{{- define "image.elasticsearch" -}}
  elasticsearch:6.4.3
{{- end -}}
{{- define "image.keycloak-proxy" -}}
  keycloak-proxy:1.0
{{- end -}}
{{- define "image.memcached" -}}
  memcached:1.5.3
{{- end -}}
{{- define "elasticsearch_xpack_ml_enable" -}}
  true
{{- end -}}
{{- define "spark_worker_tag" -}}
  2.3.2-hadoop2.7-iobject{{ include "deploy_image_tag" . }}
{{- end -}}
{{- define "metric_server_commond_need" -}}
  true
{{- end -}}
{{- define "nfs_client_provisioner_leader_role_need" -}}
  false
{{- end -}}
{{- define "nginx_ingress_controller_runAsUser" -}}
  33
{{- end -}}
{{- define "metrics.node_memory_MemTotal" -}}
  node_memory_MemTotal
{{- end -}}
{{- define "metrics.node_memory_MemFree" -}}
  node_memory_MemFree
{{- end -}}
{{- define "metrics.node_memory_Cached" -}}
  node_memory_Cached
{{- end -}}
{{- define "metrics.node_memory_Buffers" -}}
  node_memory_Buffers
{{- end -}}
{{- define "metrics.node_filesystem_size" -}}
  node_filesystem_size
{{- end -}}
{{- define "metrics.node_filesystem_avail" -}}
  node_filesystem_avail
{{- end -}}
{{- define "metrics.node_network_receive_bytes" -}}
  node_network_receive_bytes
{{- end -}}
{{- define "metrics.node_network_transmit_bytes" -}}
  node_network_transmit_bytes
{{- end -}}